Wireless Access

Reply
Frequent Contributor I

Error - xSec allowed VLANS are required for xSec Point-to-Point Configuration

I'm getting the error mentione in the subject when trying to apply any port configuration in the Web UI of a 7005 controller running 6.4.2.10.

 

This is a controller right out of the box.  I've licensed it and put some IPs on it.  I was able to get LACP configuration to stick as well.  I started on an earlier version and got the error, so I updated to the latest and greatest and still get the same thing.

 

I don't have an xSec license and the xSec module is disabled, so I don't understand why I'm getting this message.

 

Please advise.

 

Thanks.

 

*I guess it's not an error, because configuration seems to be sticking, but it's annoying since I don't have xSec enabled anywhere.  Should I just ignore it?

Re: Error - xSec allowed VLANS are required for xSec Point-to-Point Configuration

Open a TAC case to make sure, but you should be able to ignore it. xSec isn't even supported on the 7000 controllers.

Jerrod Howard
Sr. Technical Marketing Engineer
Frequent Contributor I

Re: Error - xSec allowed VLANS are required for xSec Point-to-Point Configuration

Thanks.  I will put in a request with TAC to let me know if this is something I should be concerned about.

Frequent Contributor I

Re: Error - xSec allowed VLANS are required for xSec Point-to-Point Configuration

TAC is still working on it in the lab per their last reply to me.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: